<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the phrase beginnings and endings.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialogueCounter="number"/>
	<firstcolumn>
		<item><![CDATA[eating healthy]]></item>
		<item><![CDATA[having good]]></item>
		<item><![CDATA[getting plenty]]></item>
		<item><![CDATA[spending too]]></item>
		<item><![CDATA[leaving things until]]></item>
		<item><![CDATA[staying up too]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[food]]></item>
		<item><![CDATA[study habits]]></item>
		<item><![CDATA[of exercise]]></item>
		<item><![CDATA[much money]]></item>
		<item><![CDATA[the last minute]]></item>
		<item><![CDATA[late]]></item>
	</secondcolumn>
</activity>